group:
  description: ''
  name: baijiaming20
  projects:
  - description: ''
    mirrorRelease: false
    name: baijiaming_Repository
    topic: ''
- name: 'baijiaming_repository'
    description: ''
    mirrorRelease: false
    topic: ''
  